﻿@model CatHub.Models.VideoCatalogModel
@{
    ViewBag.Title = "ConcreteVideo";
}
@*<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
<link href="~/Content/Site.css" rel="stylesheet">*@
<div class="col-xs-1 text-center">  
    <p></p>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-sm-8 text-center">
                <div class="card ratio ratio-16x9">
                    <iframe src="~/VideoFiles/@Model.Path" allowfullscreen></iframe>

                </div>
                <H2>@Model.Name</H2>

                <a class="btn-danger" href="/Home/VideoByUser/@Model.ClientId" role="button">@ViewBag.Autor</a>
                <small class="text-md-center alert-warning">Date - @Model.Date</small>
                <p>@Model.Description</p>
                <!--<section class="content-item" id="comments">
                    <div class="container">
                        <div class="row">
                          
                                <form>
                                    <h3 class="pull-left">New Comment</h3>
                                    <button type="submit" class="btn btn-warning pull-right">Submit</button>
                                    <fieldset>
                                        <div class="row">
                                           
                                                <textarea class="form-control" id="message" placeholder="Your message" required=""></textarea>
                                        
                                        </div>
                                    </fieldset>
                                </form>

                                <h3>4 Comments</h3>-->

                                <!-- COMMENT 1 - START -->
                                <!--<div class="media">
                                   
                                    <div class="media-body">
                                        <h4 class="media-heading">John Doe</h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        <ul class="list-unstyled list-inline media-detail pull-left">
                                            
                                        </ul>
                                        <ul class="list-unstyled list-inline media-detail pull-right">
                                          
                                        </ul>
                                    </div>
                                </div>
                               

                            </div>
                        </div>
                  
                </section>-->

            </div>
        </div>
    </div>
</div>